Subject: Re: [mumi] Preprocess search query from GraphQL before use

From: Ricardo Wurmus <[email-masked]>
Date: Sat, 19 Feb 2022 12:07:20 +0100

Arun Isaac <[email-masked]> writes:

> Thanks, Ricardo! I think this new patch still isn't up on
> issues.guix.gnu.org, but that's ok. It's not very urgent.

It’s not up because we’re still having problems with the migration.

> Should we consider more automated ways to redeploy mumi on every commit?
> Or maybe, we should run a separate development server just for
> that. WDYT?

We could change maintenance.git to not use the default mumi package but
to build the latest mumi at all times.  I won’t be able to do this,
though.  Toddler has a high fever and I barely sleep these days.

-- 
Ricardo